VME Intensity Monitor - Milestone #12609

MI/RR DCCT Configuration Update
05/12/2016 01:05 PM - Roger Tokarek

Status: Assigned Start date: 05/05/2016
Priority: Normal Due date:

Assignee: Roger Tokarek % Done: 80%
Category: Engineering Estimated time: 0.00 hour
Target version: Spent time: 7.00 hours
Description

Engineering requests modification to the MI/RR DCCT implementation that will incorporate new test and operational nodes.

Subtasks:

Support # 12536: Add Aisha's FE to Acnet Closed
Support # 12596: Engineering Requests Acnet DCCT on AILAB Closed
Support # 12615: Request Networking New FE - MI DCCT Support Closed
Support # 12616: Transfer M| DCCT Acnet devices from ANUB to MIDCCT New
Support # 12618: Update VMEInt DcctDrv to Support New DCCT Firmware Closed
History

#1 - 05/12/2016 01:50 PM - Roger Tokarek
Overview,

ANUB DCCT functionality is being split into separate front ends supporting RR (ANUB) and MI (MIDCCT, new). In addition, an existing DCCT node is
being added to Acnet as a test node (AILAB). MIDCCT and AILAB will immediately use new firmware which requires new software. ANUB remains
unchanged for the near term. ANUB should be renamed RRDCCT.

See subtasks for details.

#2 - 08/03/2016 01:13 PM - Roger Tokarek

- Status changed from New to Assigned
